<resources>
    <string-array name="jwt_algos">
        <item>HS256</item>
        <item>RS256</item>
        <item>ES256</item>
        <item>HS384</item>
        <item>RS384</item>
        <item>ES384</item>
        <item>HS512</item>
        <item>RS512</item>
        <item>ES512</item>
    </string-array>
    <string-array name="jwt_permissions">
        <item>read</item>
        <item>write</item>
    </string-array>
    <string-array name="theme_names">
        <item>Light</item>
        <item>Dark</item>
        <item>System-Voreinstellung</item>
    </string-array>
    <string-array name="theme_values">
        <item>1</item>
        <item>2</item>
        <item>-1</item>
    </string-array>
</resources>